1 Reply Latest reply on Jul 12, 2007 6:20 AM by Mete Atamel

    Flex Builder Evaluation and LCDS 2.5

    lawriec
      Hi,

      I recently downloaded Flex Builder 2.0.1 for evaluation together with LiveCycle Data Services 2.5, but I'm confused now because I came across the Flex 2.0.1 Hotfix 2 page which states that
      quote:

      Customers who want to use Flex Builder with LiveCycle® Data Services ES 2.5 need to apply Hotfix 2 to Flex Builder 2.0.1


      However, the same page also states that
      quote:

      This SDK hotfix 2 works only with licensed copies of Flex Builder 2.0.1.


      So my questions are:

      1. Do I actually need this Hotfix?

      2. Will I be able to apply this Hotfix (as I have an evaluation rather than licensed copy of Flex Builder) or is it not possible to use an evaluation copy of Flex Builder 2.0.1 with LCDS 2.5?

      I'd be very grateful for any help here as I'm struggling to even get started...

      Thanks in advance,

      Lawrie